{% extends 'usuario/plantilla.html' %}

{% block contenido %}

{% load static %}
<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="centrarfotos1 w-100" src="https://i.ytimg.com/vi/C628S-UKkNc/maxresdefault.jpg" alt="First slide">
      </div>
      <div class="carousel-item">
        <img class="centrarfotos1 w-100" src="https://cdn.lingokids.com/system/images/W1siZiIsIjIwMTcvMTEvMTcvMTIvMTMvNDYvM2YzYzU5NTItNGU5MC00ZjMzLWI0OTEtMzgzZGMwZGFmNDU2L3NodXR0ZXJzdG9ja181MTg4MzA4MjUuanBnIl0sWyJwIiwiY29udmVydCIsIi1zdHJpcCAtcXVhbGl0eSA4NSAtaW50ZXJsYWNlIEpQRUcgLXNhbXBsaW5nLWZhY3RvciA0OjI6MCAtY29sb3JzcGFjZSBSR0IiXV0/dfd07542229adc1b/shutterstock_518830825.jpg" alt="Second slide">
      </div>
      <div class="carousel-item">
        <img class="centrarfotos1 w-100" src="https://i.ytimg.com/vi/FkCCcR4eL6M/maxresdefault.jpg" alt="Third slide">
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
<!-- Contador de visitas -->

<div class="row center-xs margintop">
    <div class="col-xs-7 col-sm-5 col-md-3 col-lg-3 margintop">
        <div class="borderuwu">
            <h2>Domino interactivo</h2>
            <hr bg-info>
            <div>
                <center><img src="{% static 'usuario/img/wea.jpg' %}" class="miniatura borderuwuimage" alt="domino">
                </center>
            </div>
            <h3>
                Para que los pequeños aprendan los colores, clasificando y asociando las piezas.
            </h3>
            <button> Jugar</button>
        </div>
    </div>
    <div class="col-xs-7 col-sm-5 col-md-3 col-lg-3 margintop">
        <div>
            <div class="card borderuwu">
                <img src="{% static 'usuario/img/tufamilia2019010901-focus-0-0.32-628-524.jpg' %}" alt="Denim Jeans"
                    style="width:100%">
                <h1>¿Qué aprenden los niños jugando?</h1>
                <p>Los niños no juegan para aprender, pero de manera más o menos
                    consciente, aprenden jugando. ... Por ello, es muy importante utilizar el juego
                    como
                    metodología de aprendizaje, ya que es la única manera en la que conseguiremos
                    captar
                    y mantener su atención y que aprendan mientras se divierten.</p>
            </div>
        </div>
    </div>
    <div class="col-xs-7 col-sm-5 col-md-3 col-lg-3 margintop">
        <div class="card borderuwu">
            <img src="https://ep01.epimg.net/elpais/imagenes/2017/08/28/mamas_papas/1503911803_842969_1503927900_noticia_normal.jpg"
                alt="Denim Jeans" style="width:100%">
            <h1>Los video juegos</h1>
            <p>Este entretenido juego ayudara a los niños de una forma didáctica aprender los colores. De esta
                manera será más rápido su aprendizaje,
                esta entretenida aplicación los ayudara a memorizar colores mediante objetos, los cuales tendrán
                el
                correspondiente color a memorizar.
                Lo apoderados deben registrarse mediante nuestra pagina web para tener control sobre la
                aplicación
                que utilizara el menor.</p>
        </div>
    </div>
</div>
<br>
{%endblock contenido%}